["The Garden Awakens"]
	#allow resin to be obtainable from creaking hearts and woodland mansions
	resin = true
	#allow creakings to spawn from creaking hearts
	creaking = true
	#allow the pale garden to generate in the overworld
	pale_garden = true
	#allow features from 'The Garden Awakens' to be obtainable through wandering traders
	pale_trades = true
	#creaking heart trail particle color (gray by default)
	creaking_particle_color = 6250335
	#creaking heart trail particle reverse color (orange by default)
	creaking_particle_reverse_color = 16545810

["Bundles of Bravery"]
	#toggle the updated controls and UI for bundles
	has_updated_bundles = true
	#allow bundles to generate in village chests
	bundles_on_villages = true

["Spring to Life"]
	#allow bushes to generate in the overworld
	bushes = true
	#allow firefly bushes to generate in the overworld
	firefly_bushes = true
	#allow wildflowers to generate in the overworld
	wildflowers = true
	#allow dry grass to generate in the overworld
	dry_grass = true
	#allow fallen trees to generate in the overworld
	fallen_trees = true
	#allow leaf litter to generate in the overworld
	leaf_litter = true
	#allow variants for pigs, cows and chickens to generate
	farm_animal_variants = true
	#allow wolfs to have variants for their sounds
	wolf_sound_variants = true
	#allow features from 'Spring to Life' to be obtainable through wandering traders
	spring_trades = true
	#allow camels to spawn outside of villages
	camel_spawns = true

["Chase the Skies"]
	#allow dried ghasts to be obtainable through nether fossils and piglin bartering
	dried_ghasts = true
	#toggle whether leashes drop their connections when boosting with a firework rocket
	leash_drop_connections = true
	#allows ghasts drop the tears music disc
	tears_music_disc = true
	#apply a modifier to the speed of happy ghasts when ridden, 1.0 is default speed
	happy_ghast_speed_modifier = 1.0

["Hot as Lava"]
	#allows chicken jockeys to drop the lava chicken music disc
	lava_chicken_music_disc = true
